.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 5px;  } #c389.component_ContentDisplay_Content {
 } #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503{padding:0;height:353px;width:348px;background:#ffffff url('/site/cppcplanning/images/basic_theme/main_wrap.gif') repeat-x;}#c503 table {margin:0 0 0 40px;}#c503 table h1{line-height:100%;margin:57px 0 0 0;color:#ffffff;}#c503 table tr td h4{color:#ffffff;font:13px Tahoma;} #c506.component_ContentDisplay_Content {
 } #c506{width:311px;padding:0!important;margin:0!important;}#c506 .plain_content table tr td img{margin-left:7px;margin-top:5px;}#c506 table tr:nth-child(3) td{height:126px;-webkit-box-shadow: inset 0px 0px 3px .3px ;-moz-box-shadow: inset 0px 0px 3px .3px ;box-shadow: inset 0px 0px 3px .3px ; background:#ffffff;}#c506 table h3{margin:8px 0 0 0;font:bold 14px Arial;}#c506 table h4{font:12px Arial;margin:0 0 10px 0;}#c506 .plain_content table tr td a{font:13px Questrial;} #c529.component_ContentDisplay_Content {
 } #c529 .plain_content table tr td img{margin-left:7px!important;margin-top:5px;}#c529 table tr:nth-child(3) td{height:126px;-webkit-box-shadow: inset 0px 0px 3px .3px ;-moz-box-shadow: inset 0px 0px 3px .3px ;box-shadow: inset 0px 0px 3px .3px ; background:#ffffff;}#c529 .plain_content table tr td a{font:13px Questrial;}#c529{width:308px;padding:0!important;margin:0 10px 0 11px!important;}#c529 .plain_content table h4{font:12px Arial;margin:5px 0 10px 0; } #c530.component_ContentDisplay_Content {
 } #c530{z-index:1;width:313px;padding:0!important;margin:0 0 0 5px!important;}#c530 table h4{margin-left:63px;font:12px Arial;}#c530 table tr td img{margin-bottom:18px;}#c530 table tr td:last-child img{margin-bottom:14px}#c530 .plain_content a{font:13px Questrial;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 5px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{height:353px;!important}
table.document{margin-top:14px;} #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505 table
{margin-top:10px;!important} div.scroll_image {
position: absolute;
left: 0;
top: 0;
}
.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 5px;  } #c528.component_ContentDisplay_ScrollingBanner {
margin: 0; padding: 0;  } #c528{width:612px;padding:0; border:0;bacground:url('/site/cppcplanning/images/basic_theme/sl.gif') no-repeat;} 
